.login-main {
    display: flex;
    justify-content: center;
    width: 80%;
    max-width: 800px;
    margin: 30px auto;
    padding: 0;
    text-align: center;
}

@media (min-width: 600px) {
    .login-main {
        width: 90%;
    }
}

.login_title_container h1 {
    font-size: 40px;
}

.login_title_container h2 {
    font-family: 'Overpass', sans-serif;
    font-size: 30px;
    font-weight: 400;
}

.login_inputs_container {
    padding: 40px;
    border-radius: 18px;
    -webkit-box-shadow: 0px 0px 10px -6px rgba(66, 68, 90, 1);
    -moz-box-shadow: 0px 0px 10px -6px rgba(66, 68, 90, 1);
    box-shadow: 0px 0px 10px -6px rgba(66, 68, 90, 1);
}

.login_email_container, .login_password_container {
    text-align: left;
    margin-bottom: 30px;
}

.login_inputs_container label {
    font-family: 'OverpassBold', sans-serif;
    font-size: 16px;
}

.login_inputs_container input {
    width: 100%;
    height: 48px;
    margin-top: 4px;
    padding: 24px 12px;
    border: solid 1px #AEAEAE;
    border-radius: 16px;
}

.login_submit {
    background-color: #356795;
    padding: 16px;
    width: 80%;
    min-width: 50px;
    color: white;
    font-weight: 600;
    border-radius: 36px;
    border: none;
    cursor: pointer;
    transition: all 0.5s ease-in-out;
}

.login_submit:hover {
    opacity: 90%;
}